### org.jfree.layouting.input.style.keys.table

# Class EmptyCells

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.table.EmptyCells`

`public class EmptyCells`
`extends java.lang.Object`

Creation-Date: 18.07.2006, 19:04:01

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `HIDE`

  `static CSSConstant`

  `SHOW`

## Field Details

### HIDE

    public static final CSSConstant HIDE

### SHOW

    public static final CSSConstant SHOW